{
	"stringList" :
	{
		"import_name" : ["フタナリアナル"],
		"import_stage1" : [
			"u#ふぁぁっ♡…おしり…したいの…？",
			"s#{u}…{u}のお尻におちんちん入れたいの…いい？",
			"u#ん♡…やさしく…してね…ふぁっ…ああんっ♡",
			"s#ああっ…入っちゃった♡…んふっ…んっ…くぅっ…♡",
			"u#んくっ…{s}のおちんぽ…お、おっきい…のぉ…ああっ♡…ひぅっ♡",
			"s#{u}のなか…あったかくて…気持ち…いい…",
			"u#んぁっ♡…いい…よぉっ♡…",
			"u#ハウッ♡…ンンッ♡…ああぅんっ♡…もっとぉ…動いて…いい…よ…♡",
			"#ssend"
			],
		"import_stage2" : [
			"u#んぅぅっ♡…ああっ♡…あふっ…ふぁぁぁん！♡",
			"s#ああっ♡…はぁっ♡…{u}…{u}っ！！",
			"u#あぁぁぁ…こんな…の…激しすぎるっ…よぉ…アアンッ♡…",
			"s#{u}のおまんこ…どんどん汁があふれ出してくる♡…凄い…ンフッ…",
			"u#ああぁぁっ♡…{u}おかしくなっちゃう…よぉっ♡…ああっ♡…",
			"s#ううっ♡…{u}のお尻…すっごくヌルヌルしてる…ああっ♡…アウッ♡…はぁぁっ…",
			"u#んああっ♡・・・き・・・も・・・ち・・・いい・・・♡♡",
			"#ssend"
			],
		"import_stage3" : [
			"u#{s}…もっと、もっとぉ♡…突いてぇ♡…んあっ♡…",
			"s#ああっ♡…んんっ♡…うぁぁっ♡…",
			"u#あふっ♡…ひぃっ♡…そ…こ…い…い…{u}のいやらしいケツまんこぉ…もっと犯してぇ…♡",
			"s#ああぁっ♡…私のぉっ…おちんぽもっ…きもちいいっ♡",
			"u#んんぅっ♡…あふっ♡…こんな…の…はじめ…てぇ…♡",
			"s#{u}のえっちな声…もっと聞かせてぇ…はぁっ♡…ふぁぁっ♡",
			"u#んああっ！！♡…{u}のお尻が…とろけちゃう…よぉぉ♡",
			"s#ああっ♡…んあぁぁ♡…私の…おちんちんもとろけちゃう…のぉ♡",
			"u#はぁっ♡…はぁっ♡…ううっ♡…い♡…い♡…あああっ！！♡",
			"#ssend"
			],
		"import_stage4" : [
			"u#はぁっ♡はぁっ♡…いい♡…いいよぉ♡…ハウッ♡…{s}のごくぶと…ちんぽぉ…♡",
			"s#ああんっ♡…んああぁっ♡{u}…そんなに締め付けないでぇっ！！でちゃうっ！！♡",
			"u#ああああぁぁっ♡…奥に♡…あたる…アヒッ♡",
			"s#あああっ♡…{u}のアナルが…私のおちんぽに…絡み付いてくるぅっ♡…んんっ♡…ああっ♡",
			"u#あぅっ♡…くぅっ♡…ああんっ♡…",
			"s#ああっ♡あああっ♡…{u}…私…もうイきそう…だよぉ♡",
			"u#いいのぉっ♡…出してぇ♡…{u}の…変態ケツまんこに…ふたなりザーメンいっぱい出してぇぇ♡",
			"s#イきそぉっ…い…ああぅっ…くぅあっ♡",
			"#ssend"
			],
		"import_stage5" : [
			"s#アアッ！！イク…いっくぅぅぅっ！！！",
			"u#あああぁぁぁっ！！ふぁぁぁあぁっ！！私も…い…っくぅぅぅぅ！！！",
			"s#い・・・・く・・・・（どぴゅっ！！）",
			"u#ああ♡…うあぁぁぁ…♡",
			"s#はぁ…はぁ…はぁ…あぅん♡…",
			"#ssend"
			]
	}
}
